/* Elements */
p {margin-top: 10px;}
  
/* Classes */
  .product-left{ width: 500px;}
  .inverse {background-color: #272727; color: white; padding: 5px; margin: 8px -8px}
  .value {margin-left: 10px; color: #3f51b5;}
  .small-blue {font-size: 14px;color: #4011ea;}
  .biggrey { margin: 0 0 8px 10px; font: bold 22px Montserrat, Arial; color: #111;}
  .tools-section {
    background-color: #eee;
    padding-top: 5px;
    border-radius: 6px;
    padding: 8px;
    border: 1px solid #ccc;
    color: #222;
  }
  .section-title {
    font: 20px Verdana, Arial;
    margin: 5px 0;
    color: #2f447f;
  }
  .product-container {display: none;}
  .tableStyle {width: 250px;}
  .tableStyle td,th {
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
    padding: 6px 8px;
  }
  .btn-xlarge {
    padding: 18px 28px;
    font-size: 22px; //change this to your desired size
    line-height: normal;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    border: 1px solid #ccc;
    background-color: #eee;
    width: 400px;
    height: 40px;
    display: block;
  }

/* ID */
#main{ position: relative;}
#product-img-detail.border{ border: 2px solid red; border-radius: 10px; margin-bottom: 10px;}


/* Printing Availability */
.printingAvailability
{
    position:relative;
    width: 150px;
    overflow: hidden;
    display: inline-block;
    margin-right:10px;
}

.printingAvailability div
{
    border-radius:5px;
    overflow: hidden;
    max-height: 117px;
}

.printingAvailability img
{
    width: 150px;
}

.printingAvailability > span
{
    color: #666;
    text-align: center;
    display: inline-block;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
}

.printingAvailability img.greenTick
{
    position:absolute;
    bottom:0;
    right:0;
    width: 35px;
    height: 40px;
    background:none;
}

/* The side navigation menu */
.sidenav {
    height: calc( 100% - 100px ); /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 100px;
    left: 0;
    background-color: #fff;
    overflow-x: hidden; /* Disable horizontal scroll */
    overflow-y: auto;
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
/*
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}
*/
/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.sidenav h2
{
    text-align: left;
    margin: 10px;
    text-decoration: underline;
}

.sidenav ul
{
    text-align: left;
    list-style-type: none;
    margin: 10px;
    padding: 0;
    font-size:16px;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}